### Enumeration

# Gio DBusMessageHeaderField

since: 2.26

#### Declaration

    enum Gio.DBusMessageHeaderField

#### Description [src]

Header fields used in `GDBusMessage`.

Available since: 2.26

#### Members

Name | Description
--- | ---
`G_DBUS_MESSAGE_HEADER_FIELD_INVALID` | Not a valid header field.
`G_DBUS_MESSAGE_HEADER_FIELD_PATH` | The object path.
`G_DBUS_MESSAGE_HEADER_FIELD_INTERFACE` | The interface name.
`G_DBUS_MESSAGE_HEADER_FIELD_MEMBER` | The method or signal name.
`G_DBUS_MESSAGE_HEADER_FIELD_ERROR_NAME` | The name of the error that occurred.
`G_DBUS_MESSAGE_HEADER_FIELD_REPLY_SERIAL` | The serial number the message is a reply to.
`G_DBUS_MESSAGE_HEADER_FIELD_DESTINATION` | The name the message is intended for.
`G_DBUS_MESSAGE_HEADER_FIELD_SENDER` | Unique name of the sender of the message (filled in by the bus).
`G_DBUS_MESSAGE_HEADER_FIELD_SIGNATURE` | The signature of the message body.
`G_DBUS_MESSAGE_HEADER_FIELD_NUM_UNIX_FDS` | The number of UNIX file descriptors that accompany the message.